<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ResourcesList>
  <ComputeNode Name="compss-extract-worker-0">
    <Processor Name="MainProcessor">
      <ComputingUnits>2</ComputingUnits>
      <Architecture>Intel</Architecture>
      <Speed>2.6</Speed>
    </Processor>
    <Memory>
      <Size>4</Size>
    </Memory>
    <Storage>
      <Bandwidth>39999</Bandwidth>
    </Storage>
    <OperatingSystem>
      <Type>Linux</Type>
      <Distribution>SMP</Distribution>
      <Version>3.0.101-0.35-default</Version>
    </OperatingSystem>
    <Software>
      <Application>JAVA</Application>
      <Application>PYTHON</Application>
      <Application>EXTRAE</Application>
      <Application>COMPSS</Application>
    </Software>
    <Adaptors>
      <Adaptor Name="es.bsc.compss.nio.master.NIOAdaptor">
        <SubmissionSystem>
          <Interactive/>
        </SubmissionSystem>
        <Ports>
          <MinPort>40000</MinPort>
          <MaxPort>43002</MaxPort>
        </Ports>
      </Adaptor>
      <Adaptor Name="es.bsc.compss.gat.master.GATAdaptor">
        <SubmissionSystem>
          <Interactive/>
        </SubmissionSystem>
        <BrokerAdaptor>sshtrilead</BrokerAdaptor>
      </Adaptor>
      <Adaptor Name="es.bsc.compss.agent.comm.CommAgentAdaptor">
        <SubmissionSystem>
          <Interactive/>
        </SubmissionSystem>
        <Properties>
          <Property>
            <Name>Port</Name>
            <Value>46102</Value>
          </Property>
        </Properties>
      </Adaptor>
    </Adaptors>
  </ComputeNode>

  <ComputeNode Name="compss-extract-worker-1">
    <Processor Name="MainProcessor">
      <ComputingUnits>2</ComputingUnits>
      <Architecture>Intel</Architecture>
      <Speed>2.6</Speed>
    </Processor>
    <Memory>
      <Size>4</Size>
    </Memory>
    <Storage>
      <Bandwidth>40001</Bandwidth>
    </Storage>
    <OperatingSystem>
      <Type>Linux</Type>
      <Distribution>SMP</Distribution>
      <Version>3.0.101-0.35-default</Version>
    </OperatingSystem>
    <Software>
      <Application>JAVA</Application>
      <Application>PYTHON</Application>
      <Application>EXTRAE</Application>
      <Application>COMPSS</Application>
    </Software>
    <Adaptors>
      <Adaptor Name="es.bsc.compss.nio.master.NIOAdaptor">
        <SubmissionSystem>
          <Interactive/>
        </SubmissionSystem>
        <Ports>
          <MinPort>40002</MinPort>
          <MaxPort>43002</MaxPort>
        </Ports>
      </Adaptor>
      <Adaptor Name="es.bsc.compss.gat.master.GATAdaptor">
        <SubmissionSystem>
          <Interactive/>
        </SubmissionSystem>
        <BrokerAdaptor>sshtrilead</BrokerAdaptor>
      </Adaptor>
      <Adaptor Name="es.bsc.compss.agent.comm.CommAgentAdaptor">
        <SubmissionSystem>
          <Interactive/>
        </SubmissionSystem>
        <Properties>
          <Property>
            <Name>Port</Name>
            <Value>46102</Value>
          </Property>
        </Properties>
      </Adaptor>
    </Adaptors>
  </ComputeNode>

</ResourcesList>
